.subscribe .form-field .error {
	margin: 0;
	font-size: 16px;
}

.subscribe #sf_EMAIL-error,
.subscribe #AGREEMENT-error {
	font-size: 11px;
	position: absolute;
	bottom: -16px;
}

.subscribe .subscribe-agreement #agreementCheckbox.error + #agreementLabel::before {
	border: 1px solid #e74329;
}

.subscribe .subscribe-agreement #agreementCheckbox.error + #agreementLabel {
	color: #e74329;
}
